.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a149eb94-6080-dd93-e601-3daae7acd2c5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22d55dad-199f-68aa-c173-365872d53cdf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0619cb6a-0865-e29e-92d7-c48c016052b5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5a7ca22-0cd1-b699-40cd-54492cb01468 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72b8aab7-da35-9b21-41cb-3c2289a12b39 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e977d0d5-f060-fe22-3a79-2ddb6f150498 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ff0f4c98-2d0d-3a81-3472-9c8b6e8d2693 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-586a7745-74d2-7706-6536-19b789c55b93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-158025ce-3c62-40c7-b48c-afcc28626a0d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1995b818-31a1-5c29-9d02-fab437a229b5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f92c67b-cff2-6140-4beb-a21c1f93c03e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb0e48ad-5463-a386-b9ec-04d147e672d4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-340e4178-3ce5-559e-51fe-717976f942a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f35d975-890b-18ef-32aa-54a2246506d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07eaec4f-692f-8fc6-cbda-1fd238ab7066 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a190b0af-e60a-57d7-0718-6b55ea40a1a6 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f31692b-e332-0bc9-74b6-81753b60c9d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c40caac-f9ea-4ee7-553e-8f9bc8560387 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae4dfe58-f4a7-cc7d-937f-47835b21233f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5aa5dd7-9979-604d-f493-10ef5c0b620e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c655549-a63a-966b-a5fc-81e8cf061d03 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cdfebb1-61ae-859b-769a-f2a5d5e91485 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66ad2b88-b780-f813-f90d-a84c4f895134 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d484c68a-e420-0f25-6694-abbdb0e714cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb9e125f-847b-aabc-b52e-244fe72a906c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50b12238-3c4a-0093-c613-45f526ef71f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
